[General]
language=Deutsch

[DIALOG_IDD_102]
title=
;1091=Cloner rippen
1002=
1003=
;1005=Clone Rip Layout
;1019=Optionen
;1090=Min schließen
1006=Quelle:
1007=Objekt:
1009=DVD öffnen
;1084=Vorschau des dlg öffnen/schließen
;1095=Ordner öffnen
;10030=Volle Disc
[DIALOG_IDD_1510]
title=
;1064=Prozess1
;1065=Statisch
[DIALOG_IDD_1460]
title=
1021=Video
1022=Audio
1025=Video Codec:
1002=
1026=Bildrate:
1003=
1101=Größe des Objekt(MB):
1027=Bitrate des Avg(Kbps):
1024=
1001=
1041=Audio Codec:
1028=
1042=Mixdown:
1029=
1043=Abtastrate:
1030=
1044=Bitrate:
1031=
[DIALOG_IDD_1470]
title=
1088=Größe
1089=Schneiden
1047=Breite / Höhe:
1032=
1001=
1053=x
1048=Anamorphotisch:
1002=
1033=Automatisch
1034=Kunden
1049=Link
1050=Oben
1051=Unten
1052=Recht
1039=0
;1040=Spin1
1041=0
;1042=Spin1
1043=0
;1044=Spin1
1045=0
;1046=Spin1
[DIALOG_IDD_1440]
title=
10090=Größe des Objekt:
1006=
1010=
;1011=GB
1008=Methode zum Öffnen:
1005=
[DIALOG_IDD_1430]
title=
1003=
1004=
1002=
1016=Große Datei Größe
1017=iPod 5G Unterstützung
1024=Start/Ende des Titel
1023=Mehr Einstellungen >>
1018=Output Format:
1022=Audio:
1056=Sub Bild:
1057=Engel:
[DIALOG_IDD_1490]
title=
;1060=Prozess1
1061=Vorbeigehende Zeit:
1062=Zeit
[DIALOG_IDD_1550]
title=Die ist eine Testversion von Any DVD Cloner Platinum
1076=Jetzt kaufen
1075=Registrieren
1=Mit Testversion fortfahren 
65535=
1078=Die Software lauft jetzt im Test Mode.
1077=
[DIALOG_IDD_1480]
title=Einstellung für Start/Ende des Titel 
1=OK
1057=Titel
1002=
1058=Kapitel
1003=
1059=durch
1004=
[DIALOG_IDD_1560]
title=Registrieren
1=OK
2=Abbrechen
65535=
1081=Bitte geben Sie den registrierten Name und Code ein, um das Programm zu registrieren.
1082=Name:
1083=Code:
1079=
1080=
[DIALOG_IDD_1520]
;title=Dialog
1=OK
;1066=url
;1067=
;1068=Ihre Version ist: 
;1069=Aktuelle Version ist:
;1070=Statisch
[DIALOG_IDD_1530]
title=Optionen
1=OK
2=Abbrechen
;1071=Tab1
[DIALOG_IDD_1540]
title=
65535=Temporäre Ordner
1073=Browsen Sie...
1109=Inhalt aus Temporärer Ordner löschen nachdem DVD Cloner fertigt ist
1110=Entfernen von RCE (Regional Coding Enhancement)
1111=Brenner
1=OK
[DIALOG_IDD_100]
title=
65535=
;1094=Any dvd cloner platinum Version 1.2
1100=Copyright
1=OK
[DIALOG_IDD_1830]
title=
1=Fortfahren
1096=Jetzt kaufen
2=Abbrechen
65535=
1098=
[STRING]
;101=&Über ClonerPlatinumUI...
102=Titel
103=Größe
104=Beschreibung
105=Menü für Titel-Einstellung extrahieren
106=Titel-Einstellung extrahieren
107=VOB ungraden
108=DVD kann nicht geöffnet werden, bitte stellen Sie sicher, dass die Lade geschlossen ist und ein gültiges Medium eingelegt wurde.
109=Beachten
110=DVD Laufwerk laden...
111=Bitte wählen Sie den Ordner mit richtigem DVD-Video Inhalt (*.VOB, *.IFO, *.BUP files)!
112=Session-At-Once
113=Katalog nicht ausgewählt oder existiert nicht! 
114=Optische Laufwerk kann nicht im exklusiv Modus geöffnet werden. Manche andere Anwendungen benutzen gerade dieses Gerät.\n\nIf Wenn Sie brennen wollen ohne die exklusiven Rechte, klicken Sie bitte 'Ja' an, anderefalls klicken Sie auf 'No'.
115=Bitte legen Sie einen leere Rohling ein!
116=Bitte legen Sie eine leere DVD-R, DVD+R, DVD-RW, DVD+RW ein!
117=%.2f MB
118=Datei nicht ausgewählt oder existiert nicht!
119=Die gesamte Größe der Datei(en) ist zu groß für das Brennen auf dieser Disc!
120=ISO Image Datei
121=DVD Ordner
122=Normal (für unverschlüsselte und CSS-verschlüsselte DVD)
123=Niedrig erweitert (weniger Scan-Zeiten zum Decodieren DVD)
124=Hoch erweitert (mehr Scan-Zeiten zum Decodieren DVD)
125=Anpassung
126=Zeit
127=DVD wird nicht geöffnet, bitte öffnen Sie zuerst die DVD!
128=Bitte wählen Sie den Inhalt der DVD Struktur zum Clonen.
129=Unzureichende Speicher auf '%s'\n%d MB erwartet.
130=Vorbeigehende Zeit: 
131=DVD Disc entfernen...
132=Auf Disc brennen...
133=Image Datei erstellen...
134=Abbrechen...
135=Zustand
136=DVD Kopie Betrieb abbrechen
137=DVD Kopie Betrieb wird abgebrochen, wollen Sie den temporären Ordner jetzt entfernen?
138=Fragen
139=DVD Kopiervorgang beenden
140=DVD Kopiervorgang erfolgreich beenden!
141=Information
142=German: Die eingelegte Disc ist kleiner als die Ordnergröße, bitte legen Sie eine Dual-Layer (DVD-9) ein und klicken Sie auf "Wiederholen", um fortzusetzen. 
143=Disc ist nicht leer! \nWollen Sie jetzt diese Disc auswerfen?
144=Brennen wird von Benutzer storniert.
145=Brennen des Video erfolgreich.
146=Das Brennen des Video endet mit Fehler!
147=Scannt schlechte Version. Dies kann einige Sekunden kosten.
148=DVD öffnen...
149=Bestätigen Sie, den Prozess der DVD Kopie abornieren? 
150=Prüfen, ob eine neue Version von %s verfügbar ist...
151=Die Version ist: %d.%d.%d
152=Eine neue Version ist verfügbar. Bitte browsen Sie den nachfolgenden Link und laden Sie die neue Version herunter! 
153=Aktuelle Version ist: %d.%d.%d
154=Suchen nach Updates von %s
155=Sie benutzen jetzt die neueste Version.
156=Testversion
157=Diese Test Kopie kann nur %d DVD Discs kopieren. Sie haben %d Discs kopiert.\n\nDiese Testversion kann nur 1 Kapitel von jeder ausgewählte Titel rippen. \n\nNachdem Sie dieses Produkt gekauft haben, Sie werden registrierte Name und Code erhalten, die diese Limitation beseitigen werden.\n\nWollen Sie jetzt es kaufen?
158=Sorry, der registrierte Name und Code sind ungültig!
159=Erfolgreich registriert! Danke für Ihre Unterstützung!
160=Hyperlink kann nicht geöffnet werden: %s\n\n
161=Sind Sie sicher, den Prozess des Rippen DVD zu abortieren?
162=Diese Testversion kann nur 1 Kapitel von jeder ausgewählte Titel rippen!\n\nWollen Sie fortfahren?
163=DVD Rip Betrieb wird abbrecht, wollen Sie die rippte Datei(en) jetzt löschen?
164=Ihr registrierte Name
165=DVD öffnen
166=Starten
167=Abbrechen
168=Erfüllen
169=Mehr Einstellungen>>
170=<< Rückkehren
171= Video & Audio 
172= Bilder 
173=Audio
174=Untertitel
175=Titel
176=Der längste Titel
177=Rip fertig!
178=Rip abbrechen!
179=Über
180= Version %d.%d.%d
181=Testversion
182=Gleich als Quelle
183=Automatisch
184=Keine
185=Auto
186=Strikt
187=locker
188=Alle Filme, Menü und Filme Snapshots auf ein DVD kopieren.
189=Nur die hauptsächlich Filme kopieren, einschließlich Filmausschnitte
190=Spezielle Titel/Kapitel/Audio/Sub Bild kopieren, wählen Sie die gewünschten Objekte.
191=Perfekte 1:1 Kopien erstellen ohne komprimieren.
192=Ausgabeordner öffnen
;;for version 1.0.2
193 = Lizensiert für %s.
194 = Die aktuelle ausgewählte kopierte Methode kann nicht alle geschützte Daten in diese Film Disc kopieren. Bitte benutzen Sie die "Gesteigert" kopierte Methode zum Versuchen erneut.\n\nÜber alle andere kopierte Probleme bitte schicken Sie uns die log Datei. Sie können durch Klicke auf das Menü Element “Logs ansehen" um die log Datei anzusehen und zu schicken. Für mehrere Details bitte browen Sie 

195 = Es gibt nicht genüge Freiraum auf Disk C, am wenisten %d MB benötigt.
196 = Intern
198 = Standard

;for version 1.1.6
199 = Die ist eine Testversion von %s

;for version 1.1.7
200 = Brennen abgebrochen.
201 = Bitte wählen Sie zuerst ein Eingabegerät.
202 = Bitte wählen Sie ein Ausgabegerät zusammen mit einer beschreibbaren leeren Disc.
203 = Überprüfung der ISO Datei gescheitert, bitte bestätigen Sie, dass der Pfad existiert und die Größe der ISO Datei kleiner als die Diskgröße ist.

;v1.2.1
204=Apple Produkte
205=Sony Produkte
206=Microsoft Produkte
207=Android Produkte
208=Handys
209=HTML5 Embed Video
210=Videodateien
211=Audiodateien
212=Ja
213=Expand all profile groups
214=Collapse all profile groups
215=Ausgabeprofile aktivieren/deaktivieren
216=DVD Clone
217=DVD Ripper
218=Volle Disc
219=Hauptfilm
221=Klonen
222=Löschen
223=Bitte wählen Sie ein DVD-Laufwerk zum Löschen.
224=Wollen Sie die Disc im Laufwerk [%s] löschen?
225=Löschen ist fertig
226=Löschen gescheitert
227=Wollen Sie den Löschen-Prozess abbrechen?
228=Löschen abgebrochen
229=Computer nach dem Kopieren herunterfahren
230=Mehr        >>
231=Normal
232=Computer herunterfahren, wenn das Rippen abgeschlossen ist
233=Zurücksetzen
234=Jetzt kaufen
235=Optionen  
236=Registrieren

[MENU]
item_1=MENU
32771=Hilfe Inhalt  F1
32777=Homepage
0=
32772=Kaufen
32773=Geben Sie den Code ein
32774=Prüfen Sie für Updates.
32776=Optionen
;-1=Sprache
;item_10=Sprache
32779=Auto
32775=Über
;;for version 1.0.2
32780=View Logs